#stuck_container {
	background: #f9f8f7;
	height: 61px;
	border-bottom: 1px solid #e0dad1;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.isStuck {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	box-shadow: 5px 1px 5px rgba(215,206,192,0.5);
}
.isStuck .menuBox {
	margin: 0;

	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

@media (max-width: 979px) {
	#stuck_container {
		position: relative !important;
		box-shadow: none;
		
	}
	.pseudoStickyBlock {
		height: 0 !important;
	}
}

@media (max-width: 767px) {
	
	#stuck_container {height: 62px;}
}